﻿body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    background-color:#b9b9b9;
    
}
/*********************************************/
/*General Styles*/
/*********************************************/
.menuandTitlteBackColor {
    background-color: #577bc6 !important;
}

.page-link{
    background-color: #e4a612;
    color:#fff;
    
}
    .page-link:hover,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:active:hover,
.btn-primary.active:hover,
.show>.btn-primary.dropdown-toggle,
.show>.btn-primary.dropdown-toggle:focus,
.show>.btn-primary.dropdown-toggle:hover {
  background-color: #e48a14;
  color: #FFFFFF;
  box-shadow: none;
  border-color: #fa7a50;
}
                                          

/*********************************************/
/*Gridview/
/*********************************************/

/*Gridview*/
.GvTitle {
    font-weight: bolder;
    color: #e4a612;
    font-style: normal;
    /*background-color: #09509E;*/
    border-style: none;
}

    .GvTitle th {
        border-bottom-style: none;
        border-top-style: none;
        border-left-style: solid;
        border-right-style: solid;
        border-color: #FFFFFF;
        border-width: 1px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 4px;
        padding-bottom: 4px;

    }

.GvFooter {        
    font-weight: normal;
    color: #000000;
    font-style: italic;
    background-color: #ffffff;
    border-style: none;
}

    .GvFooter td {
        border-bottom-style: none;
        border-top-style: none;
        border-left-style: solid;
        border-right-style: solid;
        border-color: #FFFFFF;
        border-width: 1px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 2px;
        padding-bottom: 2px;

    }

.GvRow {
    /*background-color: #9EC6F2;*/        
    color: #000000;
    border-style: none;
}

    .GvRow td {
        border-bottom-style: none;
        border-top-style: none;
        border-left-style: solid;
        border-right-style: solid;
        border-color: #FFFFFF;
        border-width: 1px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 2px;
        padding-bottom: 2px;

    }

.GvAlternate {
    background-color: #ffffff;    
    color: #000000;
    border-style: none;
}

    .GvAlternate td {
        border-bottom-style: none;
        border-top-style: none;
        border-left-style: solid;
        border-right-style: solid;
        border-color: #FFFFFF;
        border-width: 1px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 2px;
        padding-bottom: 2px;

    }

.GvEmpty {
    background-color: #FFFFFF;    
    color: Red;
    border-style: none;
}

.GvAlternate1 td {
    border-style: none;
    border-width: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.GvRowr {
    background-color: #999999;
    color: #000000;
    border-style: none;
}

    .GvRowr td {
        border-bottom-style: none;
        border-top-style: none;
        border-color: #FFFFFF;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

.GvAlternater {
    background-color: #CCCCCC;
    color: #000000;
    border-style: none;
}

    .GvAlternater td {
        border-bottom-style: none;
        border-top-style: none;
        border-left-style: solid;
        border-right-style: solid;
        border-color: #FFFFFF;
        border-width: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

.GvTitle1 {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10.5px;
    font-weight: bold;
    color: #ffffff;
    font-style: italic;
    background-color: #09509E;
    border-style: none;
}

    .GvTitle1 td {
        border-bottom-style: none;
        border-top-style: solid;
        border-left-style: solid;
        border-right-style: none;
        border-color: #FFFFFF;
        border-width: 1px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 2px;
        padding-bottom: 2px;
        font-size: 10.5px;
    }

.GridPagerEstilo {
    font-family: Verdana;
    font-size: x-small;
    background-color: #ffffff;
    Color: #ff0000;
}







/*Footer*/
#Footer {
    text-align: center;
}

/*Otros*/
.tim-row {
    margin-bottom: 20px;
}

.tim-white-buttons {
    background-color: #777777;
}

.typography-line {
    padding-left: 25%;
    margin-bottom: 35px;
    position: relative;
    display: block;
    width: 100%;
}

.typography-line span {
    bottom: 10px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    left: 0;
    position: absolute;
    width: 260px;
    text-transform: none;
}

.tim-row {
    padding-top: 60px;
}

.tim-row h3 {
    margin-top: 0;
}

.offline-doc .page-header {
    display: flex;
    align-items: center;
}

.offline-doc .footer {
    position: absolute;
    width: 100%;
    background: transparent;
    bottom: 0;
    color: #fff;
    z-index: 1;
}

#map {
    position: relative;
    width: 100%;
    height: 100vh;
}



/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}



.groupInputMessage{
    background-color: red;
    text-align: center;
}


#Subtitle
{
    border-bottom-style:solid;
    border-width:2px;
    margin:0px 0px 0px 0px;
    /*width:806;*/
    padding:0px 0px 0px 0px;
    border-bottom-color:#ab4736;
}


textarea.form-control {
    max-width: 100%;
    max-height: 80px;
    padding: 10px 8px 0px 18px;
    resize: none;
    /*border: 1px solid #E3E3E3;*/
    border-radius: 1;
}

.card-wizard .card-header {
    padding-bottom: 20px !important;
}

.card-wizard .card-headerMessage {
    padding-bottom: 0px !important;
}

.card-wizard .nav-pills>li i {    
    padding: 0px 0 !important;
}



/*MODAL*/
.swal2-popup .swal2-title {
    display: block;
    position: relative;
    max-width: 100%;
    margin: 0 0 .4em;
    padding: 0;
    color: #000000;
    font-size: 1em !important;
    font-weight: 600;
    text-align: center;
    text-transform: none;
    word-wrap: break-word;
}
/*Button*/
.btn-primary {
  background-color: #e4a612;
  color: #FFFFFF;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:active:hover,
.btn-primary.active:hover,
.show>.btn-primary.dropdown-toggle,
.show>.btn-primary.dropdown-toggle:focus,
.show>.btn-primary.dropdown-toggle:hover {
  background-color: #e48a14;
  color: #FFFFFF;
  box-shadow: none;
  border-color: #fa7a50;
}



.fulltablewidth{
    display: inline-table !important;
}

.image_full{
   display:block;
   width:100%;
   height:481px;
  }

 .image_mobile{
  display:none;
 }

@media (max-width: 640px) and (min-width: 320px){
  .image_full{
   display:none;
   
  }

  .image_mobile{
   display:block;
   width:100%;
  }
}